<div class="bg">
  <div class="col-xs-12">
    <br />
    <br />
    <div class="col-xs-2"></div>
    <div class="col-xs-8">
      <div class="col-xs-3">
        <div class="box_bg1 hvr-grow">
          <h2 class="wrk_grp_h">
            Workgroup 1
          </h2>
          <h3 class="wrk_grp_count">
            Count 65
          </h3>
        </div>
        <br />
        <img src="../../assets/img_Max.png" class="img-responsive hvr-grow" style="cursor:pointer" />
      </div>
      <div class="col-xs-3">
        <div class="box_bg2 hvr-grow">
          <h2 class="wrk_grp_h">
            Workgroup 2
          </h2>
          <h3 class="wrk_grp_count">
            Count 10
          </h3>
        </div>
        <br />
        <div style="text-align:center">
          <img src="../../assets/img_N_1.png" class="img-responsive hvr-grow" style="cursor:pointer;margin-top:80px;display:inline;" />
        </div>
      </div>
      <div class="col-xs-3">
        <div class="box_bg3 hvr-grow">
          <h2 class="wrk_grp_h">
            Workgroup 3
          </h2>
          <h3 class="wrk_grp_count">
            Count 7
          </h3>
        </div>
        <br />
        <div style="text-align:center">
          <img src="../../assets/img_N_2.png" class="img-responsive hvr-grow" style="cursor:pointer;margin-top:80px;display:inline" />
        </div>
      </div>
      <div class="col-xs-3">
        <div class="box_bg4 hvr-grow">
          <h2 class="wrk_grp_h">
            Workgroup 4
          </h2>
          <h3 class="wrk_grp_count">
            Count 11
          </h3>
        </div>
        <br />
        <div style="text-align:center">
          <img src="../../assets/img_N_4.png" class="img-responsive hvr-grow" style="cursor:pointer;margin-top:80px;display:inline" />
        </div>
      </div>
    </div>
    <div class="col-xs-2"></div>
  </div>
</div>